# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 06:49
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0018_auto_20171108_1714'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rangediscount',
            name='indexed_availability',
        ),
    ]
